/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

#fluid-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  pointer-events: none;
  width: 100vw;
  height: 100vh;
}

#fluid {
  width: 100vw;
  height: 100vh;
  display: block;
}

.active-sticky{
    background:#111111;
}

.spanColor1 span{
    color:#DA9B2F;
}

#icon-button .elementor-button-icon {
    background: #fff;
    padding: 2px;
    border-radius: 50%;
}

.footerForm .e-form__buttons {
    position: absolute;
    right: 0;
    top: 4px;
    margin: 0 !important;
}

.elementor-button-icon svg {
    width:26px;
}



/*.marquee ul {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: flex-start;*/
/*    overflow: hidden;*/
/*   gap: 90px;*/
/*}*/

/*.marquee ul{*/
/*    will-change: transform;*/
/*    transform: translateX(0);*/
/*    white-space: nowrap;*/
/*    animation: marquee 34s linear infinite;*/
/*    -webkit-transition-timing-function: linear !important;*/
/*    transition-timing-function: linear !important;*/
/*}*/

.bottomSlider .swiper{
    webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}
.imgWrap img {
    width: 100%;
}

.mySwiper .swiper-outer {
    width: 100%;
    overflow: hidden;
}

.swiper.mySwiper  {
    width: 100%;
    padding-top: 70px !important;
    padding-bottom: 60px !important;
    overflow: visible !important;
    webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
    
}

.mySwiper .swiper-wrapper {
    align-items: flex-start !important;
}

    /* default small slide */
.mySwiper .swiper-slide {
    width: 180px !important;
    height: 244px;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    transition : all 0.7s ease 0s;
    
    /*width  1s ease,*/
    /*height 1s ease*/
    /*box-shadow 0.6s ease;*/
    /*filter: brightness(0.38) saturate(0.4);*/
}

/*.swiper-slide-active {*/
/*  width: 300px !important;*/
/*  height: 350px !important;*/
/*  transition : all 0.7s ease 0s;*/
  /*filter: brightness(1) saturate(1) !important;*/
/*}*/

.homeCatImg a {
    width: 100%;
    height: 100%;
}

.homeTab .elementor-loop-container.elementor-grid {
    display: grid;
}

.elementor .productTabs.elementor-element .e-n-tab-title[aria-selected=true]{
    background-color:#DA9B2F !important;
    background:#DA9B2F !important;
}
/*.productImg {*/
/*    background: #fff;*/
/*}*/
.productImg a {
    display: inline-block;
    width: 100%;
}

.contactForm  .elementor-field-subgroup span {
    min-width: 45% !important;
}

.productTabs ul.tabs.wc-tabs {
    margin-bottom: 20px !important;
    padding-left: 6px !important;
    border: none;
}
.productTabs .woocommerce-Tabs-panel {
    background: transparent;
    padding: 0;
}
.woocommerce div.product.elementor ul.tabs li {
    border-radius: 8px !important;
    margin-right: 15px;
    border-color: #fff !important;
}

.woocommerce  .productTabs .woocommerce-Tabs-panel {
    background: transparent !important;
    padding: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.wc-tabs li.active {
    border-color: #da9b2f !important;
    border-radius: 8px !important;
}

.product_cart:hover{
    transform: scale(1.1); 
    cursor: pointer;
}

.js-marquee span {
    font-family: "Cormorant Garamond", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000000;
    font-weight: 500;
    font-size: 24px;
    line-height: 34px;
    margin: 0 30px;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}


@media screen and (max-width: 1024px) {
    .removebr br{
        display:none;
    }
}

@media screen and (max-width: 767px) {
    
}

@media screen and (max-width: 667px) {
    
}





